*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
.header{
    width: 80vw;
    height: 60px;
    margin: 0 auto;
    align-content: center;
    margin-top: 20px;
}
/*.btn {
    height: auto;
    font-family: monospace;
    font-size: 1.2em;
    color: black;
    border-radius: 10000px;
    border: .5px solid rgba(0,0,0,0.555);
    background-color: rgb(253, 155, 43);
    padding: 20px;
    transition: all 0.5s;
    cursor: pointer;
    margin: 5px;
  }*/
.main{
    display: grid;
    place-content: center;
    background-color: rgba(245, 245, 220, 0.246);
    height: 100vh;
}
.container{
    background-color: white;
    height: 500px;
    width: 500px;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    border-radius: 5px;
    align-items: center;
}
.head{
    text-align: center;
    height: 100px;
    width: 90%;
    background-color: rgb(239, 3, 196);
    display: grid;
    place-content: center;
    border-radius: 5px;
    margin: 0 auto;
    position: relative;
    top: -40px;
    font-size: 1.8em;
    font-family: "Space Grotesk", serif;
}
.content p{
    text-align: left;
    font-size: 1.3em;
    padding: 20px 40px;
    font-family: "Poppins", sans-serif;
}
  /* responsiveness */
  @media only screen and (max-width: 600px) {
    .container{
        height: 380px;
        width: 400px;
    }
   }